{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "bedrockium:bedrock_sword",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:hand_equipped": true,
			"minecraft:can_destroy_in_creative": false,
			"minecraft:icon": "bedrockium_bedrock_sword",
			"minecraft:damage": 25,
			"minecraft:enchantable": {
				"value": 25,
				"slot": "sword"
			},
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"block": "minecraft:web",
						"speed": 15
					},
					{
						"block": "minecraft:bamboo",
						"speed": 60
					}
				]
			},
			"minecraft:tags": {
				"tags": [
					"minecraft:is_sword",
					"minecraft:is_tool"
				]
			},
			"minecraft:display_name": {
				"value": "%bedrockium.bedrock_sword.name\n§3§oBedrockium§r"
			}
		}
	}
}